.text-block__wrap {
    position: relative;
    margin-top: 10px;
    padding: 10px;
    border: 2px solid transparent;
    user-select: none;
}

.text-block__wrap_selected {
    border: 2px dashed black;
}

.text-block__wrap_colored_green {
    background-color: rgba(0, 255, 0, 0.75);
}
.text-block__wrap_colored_red {
    background-color: rgba(255, 0, 0, 0.75);
}

.text-block__delete-button {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    background: none;
    border: none;
}